Subject: Resolution Center: Your account is limited. (Your case ID for this reason is PP-121-763-845.)

From: "[email-masked]" <[email-masked]>
Date: Tue, 05 Sep 2006 04:05:58 +0400

Resolution Center: Your account is limited. (Your case ID for
this reason is PP-141-663-845.)

PayPal is constantly working to ensure security by regularly screening

the accounts in our system. We recently reviewed your account, and we need

more information to help us provide you with secure service. Untill we can

collect this information, your access to sensitive account features will be

limited. We would like to restore your access as soon as possible, and we

apologize for the inconvenience.

This is done for your protection only you, the recipient of this email can

take the next step in the remove limitation process.

Why
is my account access limited?

June. 23, 2006: We have reason to believe that your account was accessed by

a third party. Because protecting the security of your account is our primary

concern, we have limited access to sensitive PayPal account features.

We understand that this may be an inconvenience but please understand that

this temporary limitation is for your protection.

(Your case ID for this reason is PP-141-663-845.)

How
can I restore my account access?

Please visit the Resolution Center and complete the

" Steps
to Remove Limitations. "

Completing all of the checklist items will automatically restore your

account access.

Thank you for using PayPal!

The PayPal Team

PROTECT YOUR PASSWORD

NEVER give your password to anyone, including PayPal employees. Protect

yourself against fraudulent websites by opening a new web browser (e.g.

Internet Explorer or Netscape) and typing in the PayPal URL every time

you log in to your account.

Please do not reply to this email. This mailbox is not monitored and

you will not receive a response. For assistance, log in to your PayPal

account and click the Help link located in the top right corner of any

PayPal page.

PayPal Email ID PP315